Subject: Re: [bug#76503] Magit-Forge & Forgejo

From: Simon Tournier <[email-masked]>
Date: Fri, 18 Apr 2025 10:12:15 +0200

Hi,

On Thu, 17 Apr 2025 at 15:37, Ludovic Courtès <[email-masked]> wrote:

>> In light of guix potentially moving to codeberg, i've began adding
>> forgejo support to magit/forge, see 
>> https://github.com/magit/ghub/pull/171 and
>> https://github.com/magit/forge/pull/770

Why not add these references:

        [Magit-Forge](https://github.com/magit/forge/) is another Emacs
        interface to forges, with Magit integration and support for working
        off-line.  However, Forgejo support is currently not supported upstream:
        only `forge-browse` is supported (allowing users to open a browser on a
        forge page).  See [#770](https://github.com/magit/forge/pull/770).

Cheers,
simon